/* Страница с датой и текстом */

.page {
    padding-top: 1px;
    margin-bottom: 10%;
    position: relative;
}

.page_short {
    min-height: 0;
    margin-bottom: 0;
}

.page__background {
    background-position: bottom left;
    background-repeat: no-repeat;
    min-height: 777px;
}

.page__background_january {
    background-image: url(../month/january/end.jpg);
}

.page__background_february {
    background-image: url(../month/february/end.jpg);
}

.page__background_march {
    background-image: url(../month/march/end.jpg);
}

.page__background_april {
    background-image: url(../month/april/end.jpg);
}

.page__background_may {
    background-image: url(../month/may/end.jpg);
}

.page__background_june {
    background-image: url(../month/june/end.jpg);
}

.page__background_july {
    background-image: url(../month/july/end.jpg);
}

.page__background_august {
    background-image: url(../month/august/end.jpg);
}

.page__background_september {
    background-image: url(../month/september/end.jpg);
}

.page__background_october {
    background-image: url(../month/october/end.jpg);
}

.page__background_november {
    background-image: url(../month/november/end.jpg);
}

.page__background_december {
    background-image: url(../month/december/end.jpg);
}

.page__date {
    position: absolute;
    width: 210px;
    margin-top: 20px;
}
@media all and (min-width: 1200px) {
    .page_current .page__date {
        position: fixed;
        top: 0px;
    }

    .page_past .page__date {
        bottom: 0px;
    }
}

.page__content {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 228px;
    padding-right: 38px;
    max-width: 825px;
}

.ar .page__content  {
    padding-right: 228px;
    padding-left: 38px;
}

@media all and (max-width: 1200px) {
    .page__content {
        padding-left: 142px;
        padding-right: 25px;
    }

    .ar .page__content {
        padding-right: 142px;
        padding-left: 25px;
    }

    .page__date {
        width: 142px;
    }
}

@media all and (max-width: 800px) {
    .page__content, .ar .page__content {
        padding-left: 25px;
        padding-right: 25px;
    }

    .page__date {
        width: auto;
        position: static;
        padding-left: 25px;
        padding-right: 25px;
    }
}

.page__content_wide, .ar .page__content_wide {
    padding:  0px;
    max-width: none;
}

.page__content_space_before {
    padding-top: 100px;
}

.page__content_space_after {
    padding-bottom: 100px;
}

@media all and (max-width: 1000px) {
    .page__content_space_before {
        padding-top: 20px;
    }

    .page__content_space_after {
        padding-bottom: 20px;
    }
}

.page_red {
	background: #b20000;
	min-height: 100%;
	margin: 0;
}

.page__content_last {
	max-width: none;
	padding: 0 0 0 100px;
}

.ar .page__content_last {
	padding: 0 100px 0 0;
}

@media all and (min-width: 1400px) {
	.page__content_last {
		padding-left: 250px;
	}
	
	.ar .page__content_last {
		padding-right: 250px;
	}
}

@media all and (max-width: 1200px) { 
	.page__content_last {
		padding: 0 0 0 100px;
	}
    
	.ar .page__content_last {
		padding: 0 100px 0 0;
	}
}

@media all and (max-width: 1000px) {
	.page__content_last {
		padding-left: 70px;
	}
	
	.ar .page__content_last {
		padding-right: 70px;
	}
}

@media all and (max-width: 800px) {
	.page__content_last {
		padding-left: 40px;
	}
	
	.ar .page__content_last {
		padding-right: 40px;
	}
}

